<div class="row">
  <div class="col m6 s12 offset-m3 offset-s0 center-align">
    <div class="card blue-grey darken-1">
      <div class="card-content white-text">
        <div class="row">
          <h3>Hiring Creditoo</h3>
          <h5>Enter the github user:</h5>
          <div class="row">
            <div class="col s12 m4 offset-m3">
              <input type="text" #user (keyup)="0" (keyup.enter)="openUser(user.value)" focus placeholder="Type here">
            </div>
            <div class="col s12 m2">
              <button (click)="openUser(user.value)" [disabled]="user.value == ''" class="btn waves-effect waves-light" type="submit" name="action">Submit
                    <i class="material-icons right">send</i>
                </button>
            </div>
          </div>
        </div>
      </div>
    </div>

  </div>
</div>